Manual update of pip requirements
[osm/NBI.git] / http /
drwxr-xr-x   ..
-rw-r--r-- 1415 cert.pem
-rw-r--r-- 1679 privkey.pem